BPPPARS(1)

NAME
bpppars - Parsimony phylogenetic analysis with Bio++

SYNOPSIS
bpppars [options]

AVAILABILITY
All UNIX flavors

DESCRIPTION
bpppars performs parsimony reconstruction of phylogenies and models.

OPTIONS
You should refer to 'info bppsuite' or to the online manual of bppsuite for a complete list of available options.

--noninteractive
    generates output for redirection in a file.

param=file
    reads a file for loading options

AUTHOR
The Bio++ Development Team.